lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "hux/version"

Gem::Specification.new do |s|
  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake"
  s.add_development_dependency "rspec"
  s.add_development_dependency "scss_lint", "~> 0.47"
  s.add_runtime_dependency "bourbon", "~> 5.0.0.beta.7"
  s.add_runtime_dependency "sass", "~> 3.4"
  s.add_runtime_dependency "thor", "~> 0.19"
  s.authors = [
    "dikaio"
  ]
  s.description = <<-DESC
    Hux
  DESC
  s.email = "i@dikaio.com"
  s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.files = `git ls-files`.split($/)
  s.homepage = ""
  s.license = "MIT"
  s.name = "hux"
  s.require_paths = ["lib"]
  s.summary = <<-SUMMARY
    Scaffold styles, variables and structure for Bourbon projects.
  SUMMARY
  s.test_files = s.files.grep(%r{^(test|spec|features)/})
  s.version = Hux::VERSION
end
